## team

team — Teaming Settings

## Properties

Table 74.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    config

    string

The JSON configuration for the team network interface. The property should contain raw JSON configuration data suitable for teamd, because the value is passed directly to teamd. If not specified, the default configuration is used. See man teamd.conf for the format details.

    interface-name

    string

Deprecated in favor of connection.interface-name, but can be used for backward-compatibility with older daemons, to set the team's interface name.

    name

    string

    team

The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".